#ifndef _MEASURE_TEMP_H
#define _MEASURE_TEMP_H


extern int8_t ctr_temperature[THER_NUM_CON] ;

extern DELAY_COMMON measure_temp;

__inline void Measure_Temprature_Delay(void)
{
	if(measure_temp.set)
	{
		if(++measure_temp.count >= 1)
		{
			measure_temp.count = 0;
			g_event |= MEASURE_TEMPERATURE_EVENT;
		}
	}
}
//**********************************************temperature********************************************
void getTemperature(void);

void Measure_Temprature_Initial(void);

#endif

